.samo_container .icon.hp.hp_58 {background-image: url('../hotelparam/hp_58_273288.png');}
.samo_container .icon.hp.hp_59 {background-image: url('../hotelparam/hp_59_735922.png');}
.samo_container .icon.hp.hp_60 {background-image: url('../hotelparam/hp_60_735924.png');}
.samo_container .icon.hp.hp_61 {background-image: url('../hotelparam/hp_61_735926.png');}
.samo_container .icon.hp.hp_57 {background-image: url('../hotelparam/hp_57_735928.png');}
